Page MenuHomePhabricator

Port tag_nowcommons.py to core
Open, LowestPublic

Description

I used tag_nowcommons.py a lot in the past but I can't get it to work anymore (I have been trying on labs lately). As I understand it the reason is probably because it should be updated and ported to core.


Version: core-(2.0)
Severity: enhancement

Details

Reference
bz64159

Event Timeline

bzimport raised the priority of this task from to Normal.
bzimport set Reference to bz64159.
bzimport added a subscriber: Unknown Object (????).
MGA73 created this task.Apr 20 2014, 6:34 PM

The tag_nowcommons.py functionality should be merged into the core script 'nowcommons.py'

jayvdb raised the priority of this task from Normal to Needs Triage.Dec 5 2014, 4:06 AM
jayvdb set Security to None.
jayvdb removed a subscriber: Unknown Object (????).

Change 181354 had a related patch set uploaded (by Prianka):
Bug T66159

https://gerrit.wikimedia.org/r/181354

Patch-For-Review

droid added a subscriber: droid.Dec 21 2014, 1:59 AM
Steinsplitter triaged this task as Lowest priority.
Steinsplitter added a subscriber: Steinsplitter.
gerritbot added a subscriber: gerritbot.

Change 181354 had a related patch set uploaded (by Prianka):
Merging tag_commons.py with nowcommons.py

https://gerrit.wikimedia.org/r/181354

Patch-For-Review

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 3 2015, 4:37 AM
XXN added a subscriber: XXN.Nov 14 2016, 11:56 PM
Restricted Application added a subscriber: Avicennasis. · View Herald TranscriptNov 14 2016, 11:56 PM
XXN added a comment.Nov 28 2016, 11:21 AM

An abandoned ported 'standalone' version of tag_nowcommons.py -> https://gerrit.wikimedia.org/r/#/c/323785/

Change 181354 abandoned by Multichill:
Merging tag_commons.py with nowcommons.py

Reason:
No response. This can always be re-opened if you plan to work on it again.

https://gerrit.wikimedia.org/r/181354